html,body {
  font-family: Arial, Arial, Helvetica, sans-serif;
  margin: 0em;
  padding: 0px 0px 0 100px;
  height: 100%;
  font-size: 100%;
   color: #666699;
   background: #666699;
}
#header {
	position: relative;
	z-index:2;
	height: 90px;
}

#logo {
	background-image: url(../images/layout/logo_background.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 100px;
	top: 160px;
	width: 600px;
	height: 120px;
}

#logo a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}

#logo p {
	color: #fff;
	padding: 120px 0 0 300px;
}